Re: FCKeditor para xoops 2.4.4

Enviado por  ElSanto el 27/6/2011 1:31:56
Jesus, ¿probaste xoops 2.5? yo lo estoy usando desde febrero sin problemas y tiene mejor reselto el tema de los editores.
En las preferencias podes elejir que editor usas para modulos, comentarios y bloques.

El tinymce que trae funciona muy bien.

Saludos
Daniel

Este post ha sido de: http://www.esxoops.com/modules/newbb/viewtopic.php?topic_id=7639&post_id=29927